Subject: [Simple] Protocol Action: 'A Data Model for Presence' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 31 Jan 2006 12:11:49 -0500

The IESG has approved the following document:

- 'A Data Model for Presence '
   <draft-ietf-simple-presence-data-model-07.txt> as a Proposed Standard

This document is the product of the SIP for Instant Messaging and Presence 
Leveraging Extensions Working Group. 

The IESG contact person is Ted Hardie.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-simple-presence-data-model-07.txt

Technical Summary
  
  This document builds on the model defined in RFC 2778 clarifying
  the underlying presence data model used by Session Initiation 
  Protocol (SIP) for Instant Messaging Leveraging Presence 
  Extensions (SIMPLE) presence agents. In particular, the document
  clarifies what a tuple models and provides guidance on mapping
  real-world communications systems into a presence document.

Working Group Summary

  This document has been through many extensive working group
  discussions. It reflects well forged compromise, and a strong 
  working group consensus.

Protocol Quality

  Hisham Khartabil was the PROTO shepherd for this document.
  Ted Hardie reviewed the document for the IESG. Interoperable exchange 
  of presence documents based on this model has been seen at several of the 
  SIP Interoperability Test Events (SIPITs).

Note to RFC Editor
 
OLD:

RFC 2778 [5] defines a model and terminology for describing systems that
provide presence information. RFC 3863 [1] defines an XML document format for
representing presence information.

NEW:

RFC 2778 [8] defines a model and terminology for describing systems that
provide presence information. RFC 3863 [1] defines an XML [5] [6] [7] document
format  for representing presence
information.

Please add the following normative references, and renumber the subsequent
references.  The "NEW" section presumes RFC 2778 will be [8] after this
renumbering.

[5] Yergeau, F., Paoli, J., Sperberg-McQueen, C., Bray, T., and E.
        Maler, "Extensible Markup Language (XML) 1.0 (Third Edition)",
        W3C REC REC-xml-20040204, February 2004.

[6] Maloney, M., Beech, D., Thompson, H., and N. Mendelsohn,
              "XML Schema Part 1: Structures Second Edition", W3C
              REC REC-xmlschema-1-20041028, October 2004.

[7] Malhotra, A. and P. Biron, "XML Schema Part 2: Datatypes
              Second Edition", W3C REC REC-xmlschema-2-20041028,
              October 2004.

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple